<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="20mm">

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="订单单号"
        android:textSize="14sp" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="产品编号"
        android:textSize="14sp" />

    <TextView
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="不良率"
        android:textSize="14sp" />

    <ImageView
        android:layout_width="4mm"
        android:layout_height="10mm"
        android:layout_marginLeft="5mm"
        android:scaleType="fitXY"
        android:src="@mipmap/arrow_right_gray" />
</LinearLayout>
